漏洞信息详情

JoomlaMe AgoraGroups SQL注入漏洞

  • CNNVD编号:CNNVD-200906-014
  • 危害等级: 高危
  • CVE编号: CVE-2009-1848
  • 漏洞类型: SQL注入
  • 发布时间: 2009-06-01
  • 威胁类型: 远程
  • 更新时间: 2009-06-08
  • 厂        商: joomlame
  • 漏洞来源:

漏洞简介

Joomla! JoomlaMe AgoraGroups (又称AG或com_agoragroup)组件0.3.5.3版本中存在SQL注入漏洞。远程攻击者可以借助对index.php的一个groupdetail操作中的id参数,执行任意SQL指令。

漏洞公告

参考网址

来源: BID 名称: 35118 链接:http://www.securityfocus.com/bid/35118 来源: MILW0RM 名称: 8814 链接:http://www.milw0rm.com/exploits/8814

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多